+ Responder ao Tópico



  1. #1
    doidoht
    Galera... tô precisando instalar o RMPS do Perl mas qdo peço pra instalar, me diz que tem a seguinte pendência:

    libtpt.so.1 é necessário para perl.Tk.800.022-9cl

    Só tem um pó... não tem esse RPMS no cd 2 do conectiva 8... alguém sabe onde posso encontra-lo?

    []´s

  2. #2
    Wronieri
    tenta em

    http://www.rpmfind.net/
    http://www.rpmseek.com/index.html nestes endereços vc deve achar o q precisa.


    Até mais.









Tópicos Similares

  1. Respostas: 1
    Último Post: 23-06-2010, 08:44
  2. HD's acima de 7.200 rmp ( Ajuda )
    Por fireblue no fórum Sistemas Operacionais
    Respostas: 5
    Último Post: 27-11-2004, 09:20

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L